body {text-align: center;
background-color:#EEC7AA;
color: #58014B;
font: small sans-serif; } 

table {
  width: 500px;
  border: 1px solid #000;
  border-collapse: collapse;
}

table th, table td {
  border: 5px solid #000;
}
#contingut {width: 80%;  text-align: left; background-color:#fff000;} 

#cap, #peu  {background-color:#225566; text-align:center; font-weight: bold; color:white;} 

img {width: 35%;
background-color:#CC66CC;
float: left;}

#cos {margin-left: 30%;} 

.cela {border:5px solid red;
width: 80px;
height: 50px;
text-align:middle;} 

.marca {border:1px dashed red;
background-color: red;
padding: 10px; 
text-align:justify;
} 